@charset "utf-8";

.c-button__wrap {
  text-align: center;
}

.c-button {
  position: relative;
  display: inline-block;
  /* width: clamp(300px, 25.21865889vw, 346px); */
  width: 300px;
  transition: top 0.1s linear;
  will-change: top;
  z-index: 1;
}

.c-button-primary::after,
.c-button-secondary::after {
  border-radius: 5vw;
  bottom: -5px;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  transition: bottom 0.1s linear;
  width: 100%;
  will-change: bottom;
  z-index: -1;
}

.c-button-primary::after {
  background-color: #b50005;
}

.c-button-secondary::after {
  background-color: #bb5400;
}

.c-button:hover {
  top: 5px;
}

.c-button:hover::after {
  bottom: 0;
}

@media screen and (max-width: 768px) {
  .c-button {
    width: clamp(220px, 45vw, 280px);
  }

  .c-button-primary::after,
  .c-button-secondary::after {
    border-radius: 10vw;
  }
}

/* ====================================================
　hero
==================================================== */
.p-hero {
  position: relative;
  padding-block: 16px;
  background-color: #ffe89e;
  overflow: hidden;
}

.p-hero__image {
  position: relative;
  left: 12px;
  display: block;
  width: 100%;
  max-width: 1300px;
  margin: auto;
}

.p-hero__buttonWrap {
  position: absolute;
  bottom: 12%;
  left: 50%;
  transform: translateX(-50%);
}

.p-hero__button {
  width: min(300px, 25.21865889vw);
}

.p-hero__button img {
  width: 100%;
  height: auto;
}

@media screen and (max-width: 768px) {
  .p-hero__buttonWrap {
    bottom: 59vw;
  }

  .p-hero__button {
    width: 47vw;
  }
}

/* ====================================================
  main
==================================================== */
.p-mainContents {
  padding-bottom: 120px;
  background-image:
    linear-gradient(0deg, transparent calc(100% - 1px), #fff calc(100% - 1px)),
    linear-gradient(90deg, transparent calc(100% - 1px), #fff calc(100% - 1px));
  background-size: 24px 24px;
  background-repeat: repeat;
  background-position: center center;
  background-color: #fffbd0;
  font-family: YakuHanJP, "Zen Kaku Gothic New", sans-serif;
  font-style: normal;
}

.p-message {
  position: relative;
  padding-block: 120px;
  overflow: hidden;
}

.p-message__inner {
  position: relative;
  max-width: 1104px;
  margin: auto;
  padding-inline: 40px;
}

.p-message__subTitle {
  margin: 0;
  text-align: center;
}

.p-message__subTitle img {
  /* width: clamp(400px, 37.09912536vw, 510px); */
  width: 476px;
}

.p-message__title {
  margin: 2vw 0 0;
  text-align: center;
}

.p-message__title img {
  /* width: clamp(600px, 56.55976676vw, 776px); */
  width: 640px;
}

.p-message__read {
  /* margin-top: min(80px, 7vw); */
  margin-top: 60px;
  text-align: center;
  color: #8a3a11;
  /* font-size: clamp(24px, 3.20699708vw, 44px); */
  font-size: 34px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
}

.p-message__read span {
  display: inline-block;
}

.p-message__read br {
  display: none;
}

.p-message__text {
  text-align: center;
  color: #8a3a11;
  /* font-size: clamp(16px, 2.04230489vw, 28px); */
  font-size: 22px;
  line-height: 2.4;
  letter-spacing: 0.13em;
}

.p-message__image01,
.p-message__image02,
.p-message__image03,
.p-message__image04 {
  position: absolute;
}

.p-message__image01 {
  top: -60px;
  left: -5vw;
  width: min(260px, 21vw);
}

.p-message__image02 {
  top: -40px;
  right: -6vw;
  width: min(210px, 17vw);
}

.p-message__image03 {
  bottom: -80px;
  /* right: -80px; */
  /* right: calc(50% - 600px); */
  right: -4%;
  width: min(240px, 19vw);
}

.p-message__image04 {
  bottom: -60px;
  left: 1vw;
  width: min(210px, 17vw);
}

@media screen and (max-width: 1000px) {
  .p-message {
    padding-block: 200px;
  }

  .p-message__image01 {
    top: -180px;
    left: 20px;
    width: 230px;
  }

  .p-message__image02 {
    top: -160px;
    right: 30px;
    width: 200px;
  }

  .p-message__image03 {
    bottom: -160px;
    right: 20px;
    width: 230px;
  }

  .p-message__image04 {
    bottom: -150px;
    left: 40px;
    width: 200px;
  }
}

@media screen and (max-width: 768px) {
  .p-message {
    padding-block: 40vw;
    /* background:
      url(../img/image01.png) no-repeat left calc(50vw - 72%) top 7vw / 37vw,
      url(../img/image02.png) no-repeat right calc(50vw - 77%) top 9vw / 35vw,
      url(../img/image03.png) no-repeat right calc(50vw - 82.5%) bottom 7vw /
        40vw,
      url(../img/image04.png) no-repeat left calc(50vw - 67%) bottom 10vw /
        35.5vw; */
  }

  .p-message__inner {
    padding-inline: 20px;
  }

  .p-message__subTitle img {
    width: clamp(260px, 50vw, 400px);
  }

  .p-message__title {
    margin: 4vw 0 0;
  }

  .p-message__read br {
    display: block;
  }

  .p-message__title img {
    width: clamp(320px, 70vw, 600px);
  }

  .p-message__read {
    margin-top: min(80px, 7vw);
    font-size: clamp(22px, 5vw, 44px);
    line-height: 1.5;
  }

  .p-message__text {
    font-size: clamp(14px, 3vw, 28px);
  }

  .p-message__text span {
    display: block;
  }

  .p-message__text .pc {
    display: none;
  }

  .p-message__image01 {
    top: -34vw;
    left: 2vw;
    width: 37vw;
  }

  .p-message__image02 {
    top: -32vw;
    right: 4vw;
    width: 35vw;
  }

  .p-message__image03 {
    bottom: -33vw;
    right: 3vw;
    width: 40vw;
  }

  .p-message__image04 {
    bottom: -34vw;
    left: 4vw;
    width: 35.5vw;
  }
}

.p-supporter__inner {
  max-width: 1096px;
  margin: auto;
  padding-inline: 20px;
}

.p-supporter__heading {
  margin: 0;
  text-align: center;
}

.p-supporter__heading img {
  /* width: clamp(500px, 48.32361516vw, 663px); */
  width: 560px;
}

.p-supporter__contents {
  margin-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
  border-radius: 30px;
}

.p-supporter__contents + .p-supporter__contents {
  margin-top: 56px;
}

.p-supporter__contents:last-of-type {
  margin-bottom: 56px;
}

.p-supporter__title {
  padding: 15px;
  background-color: #fabf13;
  border-radius: 30px 30px 0 0;
  text-align: center;
}

.p-supporter__title img {
  width: auto;
  /* height: clamp(28px, 2.55288111vw, 35px); */
  height: 30px;
}

.p-supporter__read {
  margin-top: 30px;
  padding-inline: 56px;
  /* text-align: center; */
  color: #8a3a11;
  /* font-size: clamp(20px, 1.75vw, 22px); */
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 2;
}

.p-supporter__read.-center {
  text-align: center;
}

.p-supporter__read span {
  display: inline-block;
}

.p-supporter__descList {
  display: grid;
  gap: 8px;
  /* max-width: fit-content;
  margin: auto; */
  padding-inline: 56px;
}

.p-supporter__descItem {
  display: flex;
  gap: 16px;
}

.p-supporter__descItem dt {
  align-self: flex-start;
  flex-shrink: 0;
  padding: 2px 8px 4px;
  background-color: #fabf13;
  color: #fff;
  border-radius: 5px;
  /* font-size: clamp(20px, 1.75vw, 22px); */
  font-size: 20px;
  font-weight: 500;
}

.p-supporter__descItem dd {
  align-self: center;
  margin-left: 0;
  margin-top: -1px;
  color: #8a3a11;
  /* font-size: clamp(20px, 1.75vw, 22px); */
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
}

.p-supporter__descItem dd span {
  display: block;
  margin-top: 0.6em;
}

@media screen and (max-width: 1000px) {
  .p-supporter__read,
  .p-supporter__descList {
    padding-inline: 32px;
  }
}

@media screen and (max-width: 768px) {
  .p-supporter__inner {
    padding-inline: 20px;
  }

  .p-supporter__heading img {
    width: clamp(290px, 60vw, 500px);
  }

  .p-supporter__contents {
    margin-top: 32px;
    padding-bottom: 40px;
    border-radius: 20px;
  }

  .p-supporter__contents + .p-supporter__contents {
    margin-top: 48px;
  }

  .p-supporter__contents:last-of-type {
    margin-bottom: 48px;
  }

  .p-supporter__title {
    padding: 12px;
    border-radius: 20px 20px 0 0;
  }

  .p-supporter__title img {
    height: clamp(20px, 5.125vw, 28px);
  }

  .p-supporter__read {
    margin-top: 20px;
    padding-inline: 5%;
    font-size: clamp(16px, 4vw, 18px);
    line-height: 1.75;
  }

  .p-supporter__descList {
    padding-inline: 5%;
  }

  .p-supporter__descItem dt {
    font-size: clamp(16px, 4vw, 18px);
  }

  .p-supporter__descItem dd {
    font-size: clamp(16px, 4vw, 18px);
  }
}

.p-flow__list {
  display: flex;
  gap: 48px;
  list-style: none;
  padding: 40px 56px 0;
}

.p-flow__item {
  position: relative;
  width: 100%;
  text-align: center;
}

.p-flow__item::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 71%;
}

.p-flow__item:nth-child(1)::before {
  background: url(../img/icon-use01.png) no-repeat center / cover;
}

.p-flow__item:nth-child(2)::before {
  background: url(../img/icon-use02.png) no-repeat center / cover;
}

.p-flow__item:nth-child(3)::before {
  background: url(../img/icon-use03.png) no-repeat center / cover;
}

.p-flow__item:nth-child(4)::before {
  position: relative;
  left: -7%;
  background: url(../img/icon-use04.png) no-repeat center / cover;
}

.p-flow__item:nth-child(5)::before {
  position: relative;
  right: -15%;
  background: url(../img/icon-use05.png) no-repeat center / cover;
}

.p-flow__title {
  position: relative;
}

.p-flow__title::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 10%;
  height: 60%;
  margin: auto;
  background: url(../img/arrow.png) no-repeat right center / cover;
}

.p-flow__item:nth-child(1) .p-flow__title::after {
  right: -30px;
}

.p-flow__item:nth-child(2) .p-flow__title::after {
  right: -30px;
}

.p-flow__item:nth-child(3) .p-flow__title::after {
  right: -32px;
}

.p-flow__item:nth-child(4) .p-flow__title::after {
  right: -37px;
}

.p-flow__item:last-child .p-flow__title::after {
  content: none;
}

.p-flow__title img {
  margin-top: 8px;
}

.p-flow__item:nth-child(1) .p-flow__title img,
.p-flow__item:nth-child(5) .p-flow__title img {
  width: 84%;
}

.p-flow__item:nth-child(2) .p-flow__title img {
  width: 91.8%;
}

.p-flow__item:nth-child(3) .p-flow__title img,
.p-flow__item:nth-child(4) .p-flow__title img {
  width: 99%;
}

.p-flow__text {
  color: #8a3a11;
  /* font-size: clamp(18px, 1.60349854vw, 20px); */
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
}

.p-flow__text span {
  display: block;
}

@media screen and (max-width: 1000px) {
  .p-flow__list {
    gap: 32px;
    padding-inline: 32px;
  }

  .p-flow__text {
    font-size: 16px;
  }

  .p-flow__text span {
    display: inline;
  }

  .p-flow__text span.-br {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .p-flow__list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 5vw;
    width: 94%;
    margin: 0 auto 24px;
    padding: 0 5% 0;
  }

  .p-flow__item {
    display: flex;
    gap: 5vw;
    max-width: 460px;
    text-align: left;
  }

  .p-flow__item::before {
    flex-shrink: 0;
    align-self: flex-start;
    width: min(100px, 30%);
    padding-top: min(78px, 24%);
  }

  .p-flow__item:nth-child(4)::before {
    left: -1%;
  }

  .p-flow__item:nth-child(5)::before {
    right: -3%;
  }

  .p-flow__title {
    margin-block: 0.5em;
  }

  .p-flow__title::after {
    content: none;
  }

  .p-flow__item:nth-child(1) .p-flow__title img,
  .p-flow__item:nth-child(5) .p-flow__title img {
    width: min(120px, 50%);
  }

  .p-flow__item:nth-child(2) .p-flow__title img {
    width: min(128px, 54%);
  }

  .p-flow__item:nth-child(3) .p-flow__title img,
  .p-flow__item:nth-child(4) .p-flow__title img {
    width: min(132px, 56%);
  }

  .p-flow__item::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5vw;
    width: 15px;
    height: 30px;
    margin: auto;
    background: url(../img/arrow.png) no-repeat right center / cover;
    rotate: 90deg;
  }

  .p-flow__item:last-of-type::after {
    content: none;
  }

  .p-flow__textBlock {
    flex: 1;
  }

  .p-flow__text {
    margin-top: 0.5em;
    font-size: clamp(14px, 3.75vw, 16px);
  }
}

.p-space__list {
  display: flex;
  gap: 8px;
  list-style: none;
  margin-block: 4% 0;
  padding-inline: 56px;
}

.p-space__item {
  position: relative;
  width: 100%;
}

.p-space__item:nth-child(1)::before {
  content: "";
  position: absolute;
  top: -18%;
  left: -32%;
  width: 62.07482993%;
  height: 63.41463415%;
  background: url(../img/ballon01.png) no-repeat center / cover;
}

.p-space__item:nth-child(3)::before {
  content: "";
  position: absolute;
  top: -16%;
  right: -30%;
  width: 52.72108844%;
  height: 55.12195122%;
  background: url(../img/ballon02.png) no-repeat center / cover;
}

@media screen and (max-width: 768px) {
  .p-space__list {
    flex-direction: column;
    gap: 10px;
    width: 88%;
    list-style: none;
    margin: 10% auto 0;
    padding-inline: 5%;
  }

  .p-space__item:nth-child(1)::before {
    left: -12%;
    width: 47.07483%;
    height: 48.414634%;
  }

  .p-space__item:nth-child(3)::before {
    right: -10%;
    width: 37.721088%;
    height: 40.121951%;
  }
}

.p-access__contents {
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  padding-inline: 56px;
}

.p-access__image {
  display: none;
}

.p-access__title {
  margin: 0;
  color: #8a3a11;
  /* font-size: clamp(20px, 1.75vw, 22px); */
  font-size: 20px;
  line-height: 1.4;
}

.p-access__title span {
  display: inline-block;
}

.p-access__descList {
  margin-block: 26px 0;
}

.p-access__descItem {
  display: flex;
  color: #8a3a11;
  /* font-size: clamp(18px, 1.60349854vw, 20px); */
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.7;
  font-weight: 500;
}

.p-access__descItem dt {
  flex-shrink: 0;
}

.p-access__descItem:nth-child(3) dt {
  letter-spacing: -0.05em;
}

.p-access__descItem dt::after {
  content: "：";
  display: inline-block;
  margin-inline: 0.5em;
}

.p-access__descItem dd {
  margin-left: 0;
}

.p-access__info {
  width: 42.5%;
}

.p-access__visual {
  align-self: flex-start;
  display: flex;
  justify-content: space-between;
  width: 54%;
}

.p-access__visual img {
  width: 53%;
}

.p-access__map {
  position: relative;
  width: 45%;
}

.p-access__map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-access__attr {
  padding-inline: 56px;
  margin-bottom: 0;
  color: #8a3a11;
  /* font-size: clamp(14px, 1.31195335vw, 16px); */
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  font-weight: 500;
}

.p-access__attr.-pc {
  display: block;
}

.p-access__attr.-sp {
  display: none;
}

@media screen and (max-width: 1000px) {
  .p-access__contents {
    padding-inline: 32px;
  }
}

@media screen and (max-width: 768px) {
  .p-access__contents {
    flex-direction: column;
    gap: 24px;
    margin-top: 0;
    padding-inline: 5%;
  }

  .p-access__image {
    display: block;
  }

  .p-access__title {
    font-size: clamp(16px, 4vw, 18px);
  }

  .p-access__descList {
    margin-top: 16px;
  }

  .p-access__descItem {
    font-size: clamp(14px, 3.75vw, 16px);
  }

  .p-access__info {
    width: 100%;
  }

  .p-access__visual {
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }

  .p-access__visual img {
    display: none;
  }

  .p-access__map {
    width: 85%;
    height: 54vw;
    margin: auto;
  }

  .p-access__attr {
    padding-inline: 0;
    font-size: clamp(12px, 3vw, 14px);
  }

  .p-access__attr.-pc {
    display: none;
  }

  .p-access__attr.-sp {
    display: block;
  }
}
